What should I do?

Discussion in '3DS - Flashcards & Custom Firmwares' started by pokemoner2500, Jan 14, 2015.

  1. pokemoner2500
    OP

    pokemoner2500 GBAtemp Advanced Fan

    Member
    846
    276
    Aug 14, 2013
    United States
    So I have yet to order my Gateway (have to save enough money) and I'm trying to figure out what to do when it comes. My 3DS is currently 8.1 (I do have access to 4.2, 4.5, and 9.2 Nands) and I have cartridge versions of Pokemon Omega Ruby, Pokemon Y, and Super Smash Bros 3DS, which all use 6.x+ encryption since I played them on 9.2 for a while. I want to downgrade to 4.5 when my I get a gateway so i don't have to rely on a internet connection but I want to keep my saves, I do have access to another 9.2 but I wish to play my games on my DS. Any suggestions on what I should do?
     
  2. blinkzane

    blinkzane Panic at your moms house

    Member
    730
    223
    Jul 24, 2012
    United States
    Florida
    stay above 6.x for now. hopefully they will have a fix for the save encryption soon and this wont be an issue.